danielLam

danielLam

威望 : 0 赞同 : 0 感谢 : 0

更多 »回复

0

项目用的Egret版本用的是5.1.9,fairygui我下载了最新的用的是egret引擎5.1.5,这个有关系的吗?

更多 »发问

1

31 次浏览  • 2 个关注   • 6 天前

2

185 次浏览  • 2 个关注   • 2018-04-16

2

304 次浏览  • 2 个关注   • 2018-04-10

更多 »动态

发问

回复

文章

最新动态

详细资料

个人成就:

威望: 0 赞同: 0 感谢: 0

最后活跃:
3 天前
更多 » 关注 1

谷主

更多 » 0 人关注
关注 0 话题
主页访问量 : 153 次访问